﻿.pagesbanner .pagesbanner-animate{top:55%}
.banner-inner .banner-text{margin-bottom: 20px;}
.pagesbanner .pagesbanner-animate .module-dev{align-items:center}
.pagesbanner .pagesbanner-animate .moduledev-r{margin-left:0}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-family:Exo2Bold;font-size:42px;font-weight:var(--fontbold7);transition:all .3s ease}
.pagesbanner .p2{color:#fff;opacity:0;animation:pagesbanner 1s .5s forwards;width: 100%;text-align: center;padding: 0 3%;}
@media (max-width:1660px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:38px}}
@media (max-width:1440px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:34px}
.pagesbanner .pagesbanner-animate .module-dev{margin-top:15px}}
@media (max-width:1280px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize28)}
.pagesbanner .pagesbanner-animate .module-dev{margin-top:15px}
.pagesbanner .p2{font-size: var(--fontsize14) !important;max-width: 1600px;padding: 0 15px;width: 100%;text-align: center;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate{top:45%;padding:0 15px}
.pagesbanner .p2{top:65%}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate{top:50%}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize22);line-height:1.5}
.pagesbanner .p2,.pagesbanner .pagesbanner-animate .module-dev{display:none}}
.pagesbanner-icon{display: flex;justify-content: center;}
.pagesbanner-icon .icon-item{padding-right: 30px;margin-right: 30px;border-right: 1px solid #fff;display: flex;flex-direction: column;align-items: center;}
.pagesbanner-icon .icon-item:nth-last-child(1){padding-right: 0;margin-right: 0;border-right: none;}
.pagesbanner-icon .icon-item em{font-size: 50px;width: 50px;}
.pagesbanner-icon .icon-item p{color: #fff;line-height: 1;font-size: 16px;}
body{padding-top: 0;}
.be-a-partner>.l-wrap{padding:0 !important;max-width:100%!important}
.be-a-partner .l-wrap{max-width:1740px}
.be-a-partner .page-main{padding:0}
.moduletitle{font-family:Exo2Bold;color:#000002;font-size:42px;font-weight:var(--fontbold5);line-height:1.2;text-align:center}
.be-a-partner .moduledev-l,.be-a-partner .moduledev-r{justify-content:center}
.be-a-partner .moduledev-r{margin-left:0}
.pagedes{color:#6a6f78;line-height:26px;text-align:center;margin-top:20px}
.partner1{padding:5% 0}
.partner1-images{padding-top:40px}
.partner1-tel{display:flex;justify-content:center;margin-top:40px}
.partner1-bottom{display:flex;margin-top:20px}
.partner1-box{display:flex;align-items:center;line-height:1}
.partner1-box em{font-size:30px;width:30px;margin-right:15px}
.partner1-box a{color:#111}
.partner1-top{text-align:center;font-size:26px;color:#111;line-height:28px;font-family:Exo2Bold}
.partner1-item:nth-of-type(1){padding-right:50px;margin-right:50px;border-right:1px solid #1d1e22}
.partner1-bottom .partner1-box:nth-of-type(2){margin-left:30px}
.partner2-images{margin-top:40px}
.partner2-images img{width:100%;aspect-ratio:2/1;object-fit:cover}
.partner2-images p{color:#6a6f78;line-height:30px;padding:40px 0 30px}
.partner2-item{display:flex;justify-content:space-between;margin-bottom:40px}
.partner2-box{padding:40px;box-shadow:1px 1px 10px 3px #eee;display:flex;}
.partner2-box:nth-of-type(1){width:32.5%}
.partner2-box:nth-of-type(2){width:65%}
.partner2-iocn{width:50px;height:50px;display:flex;justify-content:center;align-items:center}
.partner2-list{flex:1;padding-left:40px}
.partner2-iocn em{font-size:48px;line-height:1;width:48px;background:linear-gradient(0deg,#000,#f43838);-webkit-background-clip:text;background-clip:text;color:transparent}
.partner2-list p{font-size:20px;color:#000002;font-family:Exo2Bold;margin-bottom:10px}
.partner2-list ul li{color:#6a6f78;line-height:36px}
.partner2-list ul li a{color:#2f9cd0;margin-left:5px}
.partner3{padding:5% 0}
.partner3-content{display:flex;justify-content:space-between;align-items:center;margin-top:40px}
.partner3-left{width:50%}
.partner3-right{width:45.5%}
.partner3-right ul li .title{color:#000002;line-height:1;font-weight:600;margin-bottom:10px}
.partner3-right ul li{margin-bottom:15px}
.partner3-right ul li:nth-last-child(1){margin-bottom:0}
.partner3-right ul li .text{font-size:14px;color:#6a6f78;line-height:24px;padding-left:16px}
.partner3-left .par3Swiper .swiper-pagination-bullet{border-radius:unset}
.partner4{padding:5% 0;position:relative;z-index:3;background:#f0f0f2}
.partner4-contant{display:flex;justify-content:space-between;margin-top:40px;flex-wrap:wrap}
.partner4-box{width:32%;background:#fff;padding:60px 35px;text-align:center;margin-bottom:2%}
.partner4-icon{display:flex;justify-content:center;transition:all .3s ease-in-out}
.partner4-icon em{font-size:50px;line-height:1;width:50px;color:var(--color)}
.partner4-text .p1{font-size:22px;color:#000002;line-height:1;font-family:Exo2Bold;padding:25px 0}
.partner4-text .p2{color:#6a6f78;line-height:32px}
.partner4-box:hover .partner4-icon{transform:rotateY(180deg)}
.partner5{padding:6% 0;position:relative;z-index:3;background:url(https://www.litaimachinery.com/Content/uploads/20251140170/2025111315064897bf20c33a304a18aa7a7112d0aa188c.webp) center no-repeat;background-size:cover}
.partner5 .moduletitle{color:#fff}
.partner5 .page-title{color:#fff}
.partner5 .home-btn{display:flex;position:relative;justify-content:center;margin-top:30px}
.partner5 .home-btn a{width:190px;height:55px;background:var(--color);border-radius:3px;color:#fff;display:flex;justify-content:center;align-items:center;line-height:1;text-transform:uppercase;position:relative;z-index:1;overflow:hidden}
.partner5 .home-btn a:after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.partner5 .home-btn a em{width:22px;height:22px;background:#1b1b1b;border-radius:50%;color:#fff;text-align:center;line-height:22px;margin-left:20px;font-size:var(--fontsize14);transition:all .3s ease-in-out}
.partner5 .home-btn a:hover{text-decoration:unset}
.partner5 .home-btn a:hover em{transform:rotateZ(45deg)}
.partner5 .home-btn a:hover:after{transform:translate(-50%,-50%) scale(1)}
.partner6{padding:5% 0;position:relative;z-index:3}
.partner6 .moduletitle{text-align:left}
.be-a-partner .partner6 .moduledev-l,.be-a-partner .partner6 .moduledev-r{justify-content:left}
.be-a-partner .partner6 .moduledev-r{margin-left:14px}
.partner6 .l-wrap{display:flex;align-items:center}
.partner6-left{flex:1;padding-right:5%}
.partner6-right{width:50%;padding:70px 30px 85px;border-radius:6px;background:var(--color)}
.partner6 .page-title{text-align:left}
.partner6 .page-des{color:#6a6f78;line-height:36px;margin-top:20px}
.partner6-list{margin-top:30px}
.partner6-list .partner6-li{display:flex;margin-bottom:30px}
.partner6-math{width:50px;height:50px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.partner6-math p{font-size:20px;color:#fff;line-height:1}
.partner6-text{flex:1;padding-left:15px;margin-top:10px}
.partner6-text p:nth-of-type(1){font-weight:600;font-size:20px;color:#111;line-height:36px}
.partner6-text p:nth-of-type(2){color:#6a6f78}
.partner6-titel{margin-bottom:40px}
.partner6-titel p:nth-of-type(1){font-weight:700;font-size:30px;color:#fff;text-align:center;line-height:1;margin-bottom:25px}
.partner6-titel p:nth-of-type(2){color:#fff;line-height:30px;text-align:center}
.partner6 .wmkcfeedback .send-btn{background:#000}
@media (max-width: 1640px) {.moduletitle {font-size: 38px;}
.partner1-bottom{margin-top: 10px;}
.partner1-top{font-size: 22px;}
.partner3-right {width: 47.5%;}}
@media (max-width: 1440px) {.moduletitle {font-size: 34px;}
.partner2-box{padding: 25px;flex-direction: column;}
.partner2-list{padding-left: 0;margin-top: 20px;width: 100%;}
.be-a-partner .l-wrap{padding: 0 50px;}
.partner2-images p{padding: 25px 0;}
.partner2-item{margin-bottom: 25px;}
.partner4-box{padding: 35px 30px;}}
@media (max-width: 1366px) {.moduletitle {font-size: 32px;}}
@media (max-width: 1024px) {.be-a-partner .l-wrap {padding: 0 30px;}
.moduletitle {font-size: 26px;}
.partner1-tel,.partner2-images,.partner3-content,.partner4-contant{margin-top: 25px;}
.partner1-images{padding-top: 25px;}
.module-dev {margin-top: 15px;}
.partner2-item{flex-wrap: wrap;}
.partner2-box:nth-of-type(1),.partner2-box:nth-of-type(2){width: 100%;margin-bottom: 20px;align-items: unset;}
.partner3-content{flex-direction: column;}
.partner3-left {width: 100%;}
.partner3-left img{width: 100%;}
.partner3-right {width: 100%;margin-top: 25px;}
.partner4-box {padding: 25px 20px;width: 49%;}
.be-a-partner .l-wrap{flex-direction: column;}
.partner6-left{padding-right: 0;}
.partner6-right {width: 100%;padding: 50px 30px;}
.partner6-titel p:nth-of-type(1){font-size: 24px;margin-bottom: 15px;}}
@media (max-width: 768px) {.be-a-partner .l-wrap {padding: 0 15px;}
.moduletitle {font-size: 24px;}
.partner4-box{width: 100%;}
.partner4-text .p1{font-size: 20px;padding: 15px 0;}
.partner1-item:nth-of-type(1){padding-right: 30px;margin-right: 30px;}
.partner1-tel{flex-wrap: wrap;}}
@media (max-width:550px) {.partner1-item:nth-of-type(1) {padding-right: 0;margin-right: 0;margin-bottom: 20px;border-right: none;}
.partner1-top {font-size: 18px;}}